@charset "UTF-8";
/* CSS Documentis */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,li,dl dt,dl dd{display:block;list-style-type: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
a,button,input,optgroup,select,textarea {
  -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*ȥ��a��input��button���ʱ����ɫ��߿�ͻ�ɫ��͸������*/border:0;border-radius:0
}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],select {
  -webkit-appearance: none;/*ȥ��ƻ��Ĭ����ʽ*/
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
body{width: 100%;font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

/*2021-7-7新增模块*/
.website_box{border:#eee 1px solid;margin-top:40px;}
.website{width: 100%;padding: 20px 0 10px;}
.website_tit{width: 92%;border-bottom:#eee 1px solid;margin: 0 auto 10px;}
.website_tit li{float: left;margin-right: 60px;}
.website_tit li a{display: block;font:bold 16px/32px 'Microsoft Yahei';color: #444;padding-bottom: 15px;float: left;}
.website_tit li.on a,.website_tit li a:hover{border-bottom:#f35339 1px solid;color: #f35339;}
.website_con{width: 96%;padding-left: 4%;}
.website_list{width: 100%;}
.website_list li{width: 25%;float: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.website_list li a{font:normal 16px/48px 'Microsoft Yahei';color: #444;}
.website_list li a:hover{color: #f35339;text-decoration: underline;}
/*End2021-7-7新增模块*/
